Você não está autenticado.

Anúncio

Arch Linux Brasil está precisando de sua colaboração para realizar o pagamento do domínio e do host, para colaborar, realizar doações via paypal.

Para mais informações: contato at archlinux-br.org.

#1 17/01/2020 12:03:40

Petit Fella
Membro
Registrado: 17/01/2020
Mensagens: 2

[RESOLVIDO] Atualização quebra dependências e impede atualização

[email protected]:/home/elias$ yay -Syuv
[sudo] senha para elias:
Root      : /
Conf File : /etc/pacman.conf
DB Path   : /var/lib/pacman/
Cache Dirs: /var/cache/pacman/pkg/ 
Hook Dirs : /usr/share/libalpm/hooks/  /etc/pacman.d/hooks/ 
Lock File : /var/lib/pacman/db.lck
Log File  : /var/log/pacman.log
GPG Dir   : /etc/pacman.d/gnupg/
Targets   : Nenhum
:: Sincronizando a base de dados de pacotes...
core está atualizado
extra está atualizado
community                                                                                 4,8 MiB  1630 KiB/s 00:03 [######################################################################] 100%
multilib está atualizado
archlinuxfr está atualizado
DEB_Arch_Extra                                                                            4,4 KiB  0,00   B/s 00:00 [######################################################################] 100%
DEB_Arch_Extra.sig                                                                      152,0   B  0,00   B/s 00:00 [######################################################################] 100%
:: Iniciando atualização completa do sistema...
:: Substituir wine_gecko por community/wine-gecko? [S/n] s
resolvendo dependências...
procurando pacotes conflitantes...
:: python-pyqt5 e pyqt5-common estão em conflito. Remover pyqt5-common? [s/N] s
erro: falha ao preparar a transação (não foi possível satisfazer as dependências)
:: a instalação de xorgproto (2019.2-2) quebra a dependência "xf86dgaproto" necessária por libxxf86dga
Error installing repo packages
[email protected]:/home/elias$

Última edição por Petit Fella (17/01/2020 12:17:47)

Offline

#2 17/01/2020 12:12:09

Petit Fella
Membro
Registrado: 17/01/2020
Mensagens: 2

Re: [RESOLVIDO] Atualização quebra dependências e impede atualização

Solução:

sudo pacman -Rdd libxxf86dga && sudo pacman -Syu

Offline

Rodapé do site